* s6-2.7.1.0
  ----------


 Make that s6-2.7.1.1, since a stupid (non-critical, but annoying if
you prefer your warnings to be displayed when something goes wrong
rather than when things work normally) made it through. ^^'

--
 Laurent

Reply via email to